#!/bin/bash

_install() {
    yum install -q -y rasdaemon &>/dev/null
    systemctl enable --now rasdaemon
}

_check() {
    if systemctl list-unit-files --state=enabled rasdaemon.service | grep -q rasdaemon.service ;then
        _check="PASS"
    else
        _check="FAIL"
        PRINT_ERR "[ERROR] rasdaemon.service Not Enabled In Chkconfig List"
    fi
}
